An error occurred while installing nokogiri Ruby On Rails


#1

witam
zainstalowałem sobie nowy system na komputerze ( linux mint ) i z pomocą instrukcji gorails zainstalowałem railsy i pobrałem moje repozytorium z github
mam problem z bundlerem, podczas aktualizacji gemów ( bundle / bundle install ) mam coś takiego
https://i.stack.imgur.com/iQSBA.jpg https://i.stack.imgur.com/RY2Kq.jpg


#2

Wiadomość błędu precyzyjnie mówi co jest nie tak, więc z czym masz problem?


#3

Po zainstalowaniu pkg-config nadal ten sam błąd.


#4

Ależ mnie irytuje tego typu postępowanie. Miałeś problem, rozwiązałeś go i teraz chcesz usunąć całkowicie jego treść. A weź rusz trochę głową i pomyśl, że komuś może to w przyszłości pomóc.

Zamiast kasować przywróciłem starą zawartość.

@tomek2 Czy już działa wszystko jak należy?